<html>
<head>
<title>php Test</title>
</head>

<body>
<h1 style="font-family: arial, hevletica, sans-serif; font-color: red; background-color:#00FF00;">Sehen&nbsp;Sie,&nbsp;ob&nbsp;Ihre&nbsp;Freunde&nbsp;online&nbsp;sind!</h1>
<form method="get" action="nummer.php">
<input type="text" name="nummer"><br>
<input type="submit" name="rechnen" value="anzeigen">
</form>
<?php

$nummer = $_GET["nummer"];

//Textfeldangaben
if ($nummer)
{
	//link anladen
	$link = "http://web.icq.com/whitepages/online?web=$nummer&amp;img=5";
}

if ( $nummer )
echo $link;
?>
</body>
</html>